Bug 857949 - manifest links back to portal missing on Subscriptions -> Import Manifest -> History tab
manifest links back to portal missing on Subscriptions -> Import Manifest -> ...
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Tom McKay
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 11:01 EDT by Tom McKay
Modified: 2013-09-19 14:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:14:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom McKay 2012-09-17 11:01:30 EDT
The manifest links are missing from the History tab. They are present on the Import tab as well as the Import History page.
Comment 2 Tom McKay 2012-10-18 08:19:52 EDT
  Branch: refs/heads/master
  Home:   https://github.com/Katello/katello
  Commit: efe3126cd855b6c40913edfdc2282a418e37ab87
      https://github.com/Katello/katello/commit/efe3126cd855b6c40913edfdc2282a418e37ab87
  Author: Tom McKay <thomasmckay@redhat.com>
  Date:   2012-10-16 (Tue, 16 Oct 2012)
Comment 3 Mike McCune 2013-09-19 14:14:21 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.